[package]
name = "search"
version = "0.0.0"
edition.workspace = true
rust-version.workspace = true

[dependencies]
meilisearch-sdk.workspace = true
serde = { workspace = true }
thiserror.workspace = true
domain = { path = "../domain" }
db = { path = "../db" }
sqlx.workspace = true
serde_json.workspace = true

[dev-dependencies]
tokio.workspace = true
uuid.workspace = true
sqlx.workspace = true
domain = { path = "../domain" }
